package com.zjrs.ggfw.rlzysc.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.ggfw.rlzysc.dto.*;
import com.zjrs.ggfw.rlzysc.po.*;

import java.util.List;

public interface JlxxBPO {

    public PageResult getJlxxList(JlxxQueryDTO dto, int page, int rows);//获取简历信息列表

    public List<JlxxBPO> getRecentJlxxList(); //获取最近浏览简历信息列表

    public void uploadFile(JlxxFileUploadDTO dto);
}

